:root {
    --fyh-primary-light: #DFEFE8;
}

.icon-links__wrapper .card {
    margin-bottom: 2rem;
    border: 0;
    box-shadow: 0 12px 16px -4px #10182814;
}

.card.card-one-column {
    background: var(--fyh-primary-light);
    padding: 24px;
}

.card.card-one-column .card-link-icon {
    position: absolute;
    bottom: 30px;
    right: 32px;
    transition: all .5s;
}

.card.card-one-column a {
    padding-bottom: 8px;
    padding-right: 2rem;
}

.card.card-one-column {
    transition: all .3s;
}

.card.card-one-column a:hover {
    text-decoration: none;
}
.card.card-one-column:hover {
    box-shadow: 0 12px 16px -4px #10182852;
}

.card.card-one-column a:hover ~.card-link-icon {
    right: 25px;
}

.card.card-one-column .card-content .content {
    display: none;
    max-width: 90%;
}

.card.card-one-column .card-headline {
    color: var(--bs-primary);
    font-weight: 500;
    font-family: Rubik, sans-serif;
    margin: 0 0 1rem 0;
    font-size: 20px;
}

.card.card-one-column .card-content {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 100%;
}

.card.card-one-column .card-body {
    padding: 0;
}

.icon-links__wrapper .card-body {
    display: flex;
    flex-direction: column;
}

.card-icon img {
    max-width: 48px;
}

@media (min-width: 668px) {
    .card.card-one-column .card-headline {
        font-size: 20px;
    }
}

@media (min-width: 768px) {
    .card.card-one-column .card-content .content {
        display: block;
    }
    .card-icon img {
        max-width: 72px;
    }
}

@media (min-width: 998px) {
    .card.card-one-column .card-headline {
        font-size: 24px;
        line-height: 32px;
    }

    .card.card-one-column .card-content .content {
        max-width: 90%;
    }
}
